Bug 734422 - New Bugzilla component for Fedora Packager's Guide
Summary: New Bugzilla component for Fedora Packager's Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: eric
QA Contact: Fedora Documentation Project
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-30 11:03 UTC by Petr Kovar
Modified: 2011-10-05 15:57 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-05 15:57:14 UTC


Attachments (Terms of Use)

Description Petr Kovar 2011-08-30 11:03:48 UTC
Please create a new Bugzilla component for the Fedora Packager's Guide (packagers-guide).

The Trac instance: https://fedorahosted.org/packagers-guide/

The Git repo: http://git.fedorahosted.org/git/?p=docs/packagers-guide.git

Comment 1 eric 2011-08-31 14:43:59 UTC
Who will be the primary person handling tickets created?  Anyone need to be included in the CC?

Comment 2 Petr Kovar 2011-08-31 15:14:11 UTC
Please set my account to be the primary person. I think we don't need any specific account on the CC list for now. TIA

Comment 3 eric 2011-08-31 15:48:19 UTC
Changes have been made and should be live in BZ shortly.  Please verify and close the ticket when it has met with your approval.  Thanks!

Comment 4 Petr Kovar 2011-10-05 15:57:14 UTC
Thanks for setting up the component! 

Closing the bug.


Note You need to log in before you can comment on or make changes to this bug.